Last Comment Bug 916935 - Add Access-Control-Allow-Headers to REST API to indicate which HTTP headers can be used when making the request
: Add Access-Control-Allow-Headers to REST API to indicate which HTTP headers c...
Status: RESOLVED FIXED
:
Product: Bugzilla
Classification: Server Software
Component: WebService (show other bugs)
: 4.5
: All All
: -- enhancement (vote)
: Bugzilla 5.0
Assigned To: David Lawrence [:dkl]
: default-qa
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 12:15 PDT by David Lawrence [:dkl]
Modified: 2013-09-17 08:44 PDT (History)
1 user (show)
glob: approval+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
916935_1.patch (432 bytes, patch)
2013-09-16 12:48 PDT, David Lawrence [:dkl]
glob: review+
Details | Diff | Splinter Review

Comment 1 David Lawrence [:dkl] 2013-09-16 12:48:19 PDT
Created attachment 805518 [details] [diff] [review]
916935_1.patch

fwiw, this also fixed an issue Erik (Ember) was having with Bug.update in our testing environment. Thanks.
Comment 2 Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-09-16 23:14:00 PDT
Comment on attachment 805518 [details] [diff] [review]
916935_1.patch

r=glob
Comment 3 David Lawrence [:dkl] 2013-09-17 07:49:53 PDT
Committing to: bzr+ssh://dlawrence%40mozilla.com@bzr.mozilla.org/bugzilla/trunk
modified Bugzilla/WebService/Server/REST.pm
Committed revision 8738.
Comment 4 David Lawrence [:dkl] 2013-09-17 08:44:05 PDT
Forgot to close :)

Note You need to log in before you can comment on or make changes to this bug.